roundtrip(1)

NAME
roundtrip - a comparison program for testing roundtrip conversion

SYNOPSIS
roundtrip filename filename

DESCRIPTION
The roundtrip program is essentially a "chemical diff." That is, it will return with an error if two files do not have the same number of atoms, the same number of molecules, and where appropriate, the same element and coordinates for each atom.

OPTIONS
If given two filenames, roundtrip will guess the file format from the extension.

EXAMPLES

Compare two files created via a roundtrip test
    roundtrip 3d.sdf 3d.xyz

SEE ALSO
obabel(1).

The web pages for Open Babel can be found at: <http://openbabel.org/>

AUTHORS
-nosplit Open Babel is developed by a cast of many, including currrent maintainers Geoff Hutchison, Chris Morley, Michael Banck, and innumerable others who have contributed fixes and additions. For more contributors to Open Babel, see <http://openbabel.org/wiki/THANKS>

COPYRIGHT
Copyright (C) 1998-2001 by OpenEye Scientific Software, Inc.
Some portions Copyright (C) 2001-2007 by Geoffrey R. Hutchison and other contributors.

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation version 2 of the License.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.